@charset "shift-jis";
body{
	margin: 0;
	padding: 0 10px 20px;
	background: #FBFAF5;
	text-align: center;
}
body,input,option,textarea,th,td{
	font: normal 15px/1.8 'Lucida Grande','Hiragino Kaku Gothic ProN','�q���M�m�p�S ProN W3',Meiryo,���C���I,sans-serif;
	color: #333;
}
a:link,a:visited {
	color: #156996;
	outline: none;
	text-decoration: none;
}
a:hover,a:active {
	color: #C62017;
	text-decoration: underline;
	transition: 0.3s linear;
}
h1 {
	font-size: 180%;
	line-height: 1.5;
	margin: 1em 0;
	text-align: center;
	color: #555;
}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #C0C6C9; width:100%;
}
#container {
	padding: 48px 20px;
}
#container table {
	margin: 24px 0;
}
/*****************************
 *TopicsBoard 
 ***************************/
.top-const1 {font-size:14px;color:#444;}/*トップTH部分文字*/
.top-const2 {font-size:15px;}/*リストの文字*/
.top-const5 {font-size:14px;}/*最新投稿日時*/

.new-const1 {font-size:15px;color:#444;margin-right:1em;}/*親記事タイトル*/
.new-const2 {font-size:14px;}/*お名前の文字*/
.new-const3 {font-size:13px;}/*Email/URL*/
.new-const4 {font-size:14px;}/*投稿日時*/
.new-const5 {font-size:14px;}/*修正/削除*/
.new-const7 {font-size:15px;}/*コメントの文字*/

.res-const1 {margin-right:1em;}/*返信タイトル*/
.res-const2 {}/*返信者名*/
.res-const2:before {content:"\f007";font-family:FontAwesome;margin-right:5px;color:#555;}/*アイコン*/
.res-const3 {font-size:13px;}/*Email/URL*/
.res-const4 {font-size:14px;}/*投稿日時*/
.res-const5 {font-size:14px;}/*修正/削除*/
.res-const7 {font-size:15px;}/*コメントの文字*/

.form-const1 {font-size:15px;}/*投稿フォーム文字*/
.form-const2 {font-size:16px;color:#C9393D;}/*必須入力記号(*)*/
.form-const3 {font-size:13px;color:#666;}/*Fileに関するコメント*/
.form-const4 {font-size:13px;}/*スパム防止キー*/

@media screen and (max-width: 768px) {
	#container {
	padding: 48px 5px;
	}
table {width: 100%;}
blockquote {margin-left: 0;}
}
